alabaster==0.7.12
appdirs==1.4.4
asgiref==3.4.1
Babel==2.9.1
certifi==2021.5.30
chardet==4.0.0
colorama==0.4.4
commonmark==0.9.1
Django==3.2.5
django-braces==1.14.0
django-colorfield==0.4.2
djangorestframework==3.12.4
docutils==0.16
idna==2.10
imagesize==1.2.0
Jinja2==2.11.3
MarkupSafe==1.1.1
packaging==20.9
Pillow==8.3.1
psycopg2==2.9.1
Pygments==2.9.0
pyparsing==2.4.7
pytz==2021.1
recommonmark==0.7.1
reportlab==3.5.68
requests==2.25.1
rinoh-typeface-dejavuserif==0.1.3
rinoh-typeface-texgyrecursor==0.1.1
rinoh-typeface-texgyreheros==0.1.1
rinoh-typeface-texgyrepagella==0.1.1
rinohtype==0.5.2
six==1.16.0
snowballstemmer==2.1.0
Sphinx==3.5.4
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==1.0.3
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.4
sqlparse==0.4.1
urllib3==1.26.4
XlsxWriter==1.4.4
